<!DOCTYPE html>
<html lang="{{ LANGUAGE_CODE }}">
{% load pages_tags mezzanine_tags i18n blog_tags keyword_tags staticfiles static %}
{% load compress %}

<head>
  <meta http-equiv="Content-type" content="text/html; charset=utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta name="keywords" content="{% block meta_keywords %}{% metablock %}{% keywords_for page as keywords %}{% for keyword in keywords %}{% if not forloop.first %}, {% endif %}{{ keyword }}{% endfor %}{% endmetablock %}{% endblock %}">
  <meta name="description" content="{% block meta_description %}{% metablock %}{% if page %}{{ page.description }}{% endif %}{% endmetablock %}{% endblock %}">

  <title>{% block meta_title %}{% if page %}{{ page.meta_title }}{% endif %}{% endblock %}{% if settings.SITE_TITLE %} | {{ settings.SITE_TITLE }}{% endif %}</title>

  {% ifinstalled mezzanine.blog %}
    <link rel="alternate" type="application/rss+xml" title="RSS" href="{% url "blog_post_feed" "rss" %}">
    <link rel="alternate" type="application/atom+xml" title="Atom" href="{% url "blog_post_feed" "atom" %}">
  {% endifinstalled %}

  {% compress css %}
    <link href="{% static "third/bootstrap/css/bootstrap.min.css" %}" rel="stylesheet">
    <link href="{% static "css/mezzanine.css" %}" rel="stylesheet">
    <link href="{% static "css/font-awesome.min.css" %}" rel="stylesheet">
    <link href="{% static "css/prettyPhoto.css" %}" rel="stylesheet">
    <link href="{% static "css/animate.css" %}" rel="stylesheet">

    <link type="text/x-scss" href="{% static "scss/carceropolis.scss" %}" rel="stylesheet">
  {% endcompress %}
  {% block extra_css %}{% endblock %}

  {% compress js %}
    <!--[if lt IE 9]>
      <script src="{% static "js/html5shiv.js" %}"></script>
      <script src="{% static "js/respond.min.js" %}"></script>
    <![endif]-->
    <script src="{% static "js/jquery.min.js" %}" type="text/javascript"></script>
    <script src="{% static "third/bootstrap/js/bootstrap.min.js" %}" type="text/javascript"></script>
  {% endcompress %}
  {% block extra_js %}{% endblock %}

  <link rel="shortcut icon" href="{% static "images/ico/favicon.ico" %}">
  <link rel="apple-touch-icon-precomposed" sizes="144x144" href="images/ico/apple-touch-icon-144-precomposed.png">
  <link rel="apple-touch-icon-precomposed" sizes="114x114" href="images/ico/apple-touch-icon-114-precomposed.png">
  <link rel="apple-touch-icon-precomposed" sizes="72x72" href="images/ico/apple-touch-icon-72-precomposed.png">
  <link rel="apple-touch-icon-precomposed" href="images/ico/apple-touch-icon-57-precomposed.png">

  {% block extra_head %}{% endblock %}

</head>

<body id="{% block body_id %}body{% endblock %}" class="{{ page.html_id }}">

<div id="wrapper">
    <div id="sidebar-wrapper">
        <div class="sidebar-nav">
            <h2 class="sidebar-brand">
              <a href="/">
                <svg xmlns="http://www.w3.org/2000/svg" width="200" height="35">
                  <g>
                    <path d="M16.61 14.858c0-3.21-1.542-3.859-3.021-3.859-1.45 0-2.99.803-2.99 3.303v7.717c0 2.562 1.54 3.334 2.99 3.334 1.973 0 3.02-.957 3.02-4.137v-.277h4.224c0 5.556-2.343 8.488-7.244 8.488-4.254 0-7.213-3.087-7.213-7.532v-7.47c0-4.413 2.96-7.5 7.213-7.5 4.809 0 7.244 3.179 7.244 8.242H16.61v-.31M28.26 21.123h4.469l-2.188-8.519-2.282 8.52zm5.363 3.674h-6.258l-1.171 4.29H21.91l6.318-21.76h4.593l6.227 21.76h-4.285l-1.14-4.29zM45.211 11.4v8.026h2.097c1.849 0 3.544-.803 3.544-3.673v-.617c0-2.995-1.633-3.735-3.544-3.735H45.21zm-4.223 17.688V7.326h6.843c4.316 0 7.213 2.81 7.213 7.871v.618c0 3.364-1.448 5.618-3.76 6.667l3.637 6.606h-4.624L47.4 23.47h-2.189v5.618h-4.223zM67.742 14.858c0-3.21-1.541-3.859-3.02-3.859-1.45 0-2.99.803-2.99 3.303v7.717c0 2.562 1.54 3.334 2.99 3.334 1.972 0 3.02-.957 3.02-4.137v-.277h4.223c0 5.556-2.342 8.488-7.244 8.488-4.253 0-7.212-3.087-7.212-7.532v-7.47c0-4.413 2.959-7.5 7.212-7.5 4.81 0 7.244 3.179 7.244 8.242h-4.223v-.31M86.975 11.432h-7.86v4.938h5.826v3.704h-5.826v4.94h7.86v4.074H74.892V7.326h12.083v4.106M94.34 11.4v8.026h2.096c1.85 0 3.545-.803 3.545-3.673v-.617c0-2.995-1.634-3.735-3.545-3.735H94.34zm-4.223 17.688V7.326h6.843c4.316 0 7.213 2.81 7.213 7.871v.618c0 3.364-1.448 5.618-3.76 6.667l3.637 6.606h-4.624L96.53 23.47H94.34v5.618h-4.223zM111.94 4.98L113.88.134h4.347l-3.206 4.846h-3.082zm4.932 17.07v-7.717c0-2.438-1.418-3.334-3.021-3.334-1.48 0-2.99.803-2.99 3.303v7.717c0 2.439 1.418 3.302 2.99 3.302 1.449 0 3.02-.77 3.02-3.271zm-10.234-.155v-7.408c0-4.444 2.96-7.562 7.213-7.562 4.254 0 7.244 3.118 7.244 7.562v7.408c0 4.415-2.99 7.501-7.244 7.501s-7.213-3.086-7.213-7.5zM128.367 11.4v8.458h2.097c1.849 0 3.575-.864 3.575-3.796v-.803c0-3.21-1.788-3.858-3.575-3.858h-2.097zm-4.223 17.688V7.326h6.75c4.254 0 7.306 2.81 7.306 7.902v.865c0 5.123-3.052 7.809-7.305 7.809h-2.528v5.186h-4.223zM150.898 22.05v-7.717c0-2.438-1.417-3.334-3.02-3.334-1.48 0-2.99.803-2.99 3.303v7.717c0 2.439 1.418 3.302 2.99 3.302 1.448 0 3.02-.77 3.02-3.271zm-10.233-.155v-7.408c0-4.444 2.959-7.562 7.212-7.562 4.255 0 7.244 3.118 7.244 7.562v7.408c0 4.415-2.99 7.501-7.244 7.501-4.253 0-7.212-3.086-7.212-7.5zM169.73 29.088h-11.374V7.326h4.223v17.687h7.151v4.075M172.257 29.088h4.223V7.326h-4.223v21.762zM179.715 13.314c0-3.981 2.805-6.39 7.06-6.39 4.16 0 7.027 2.81 7.027 7.286h-4.161c0-2.315-1.11-3.396-2.929-3.396-1.788 0-2.805.864-2.805 2.5 0 4.322 10.172 1.76 10.172 9.538 0 4.137-2.928 6.606-7.305 6.606-4.346 0-7.336-2.87-7.336-7.532h4.192c0 2.532 1.294 3.581 3.144 3.581 1.788 0 3.083-.833 3.083-2.624 0-4.136-10.142-1.852-10.142-9.569"/>
                    <path d="M199.283 34.921H.203V1.026l110.643-.006-1.201 3.001-106.63-.05v28.006H196.47V3.97l-77.691-.003 1.966-2.948 78.538.006v33.895"/>
                  </g>
                </svg>
              </a>
            </h2>
            {% page_menu "pages/menus/dropdown.html" %}
        </div>
    </div>

    <div id="page-content-wrapper">
      <header class="navbar" role="banner">
        <div class="container">
            <div class="navbar-header">
                <button href="#menu-toggle" class="navbar-toggle sb-toggle-left" id="menu-toggle" data-toggle="collapse" data-target=".sidebar-nav">
                    <span class="sr-only">Menu Principal</span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                </button>
                {% if settings.SITE_TITLE %}
                    <h1 class="navbar-brand hidden-xs"><a href="/">{{ settings.SITE_TITLE }}</a></h1>
                    <h1 class="mobile-title visible-xs-inline-block">{{ page.meta_title }}</h1>
                {% endif %}
            </div>
            <div class="main-nav hidden-xs">
               {% page_menu "pages/menus/dropdown.html" %}
            </div>
        </div>
    </header><!--/header-->
    <main class="main-content">
        {% block left_panel %}{% endblock %}

        {% nevercache %}
          {% if messages %}
          <div class="container">
            <div class="messages">
            {% for message in messages %}
            <div class="alert alert-dismissable alert-{{ message.tags }}" data-alert="alert">
              <button type="button" class="close" data-dismiss="alert" aria-hidden="true">&times;</button>
              {{ message }}
            </div>
            {% endfor %}
            </div>
          </div>
          {% endif %}
          {% if form and form.errors %}
            <div class="container">
              <div class="messages">
                <div class="alert alert-dismissable alert-{{ message.tags }}" data-alert="alert">
                  <button type="button" class="close" data-dismiss="alert" aria-hidden="true">&times;</button>
                  <p>Your username and password didn't match. Please try again.</p>
                </div>
              </div>
            </div>
          {% endif %}
        {% endnevercache %}

        {% block top %}
          {% if page.html_id != 'sobre-nos' and page.html_id != 'fale-conosco' and page.html_id != 'especialistas' and page.html_id != 'dados' %}
            <section class="emerald" id="title">
              <div class="container">
                <div class="row">
                  <ul class="breadcrumb">
                    {% block breadcrumb_menu %}
                      {% page_menu "pages/menus/breadcrumb.html" %}
                    {% endblock %}
                  </ul>
                </div>
              </div>
            </section>
          {% endif %}
        {% endblock %}

      {% block main %}{% endblock %}

    </main>

    {% page_menu "pages/menus/footer.html" %}

    </div><!-- /#page-content-wrapper -->
</div> <!-- /#wrapper -->

<script src="{% static "js/jquery.prettyPhoto.js" %}"></script>
<script src="{% static "js/jquery.isotope.min.js" %}"></script>
<script src="{% static "js/main.js" %}"></script>
{% block final_js %}{% endblock %}



<!-- Global Site Tag (gtag.js) - Google Analytics -->
<script async src="https://www.googletagmanager.com/gtag/js?id=UA-66030913-2"></script>
<script>
  window.dataLayer = window.dataLayer || [];
  function gtag(){dataLayer.push(arguments);}
  gtag('js', new Date());
  gtag('config', 'UA-66030913-2');
</script>

</body>
</html>
